/*
CSS for James Hopkins site
*/

body {
text-align: center;
font-family: Georgia, serif;
}

#container
{
margin: 0 auto;
width: 955px;
text-align: left;
padding-top: 22px;

}



p {
	font-weight: normal;
	line-height: 160%;
}

h1 {
	font-size: 100%;
	font-weight: bold;
	line-height: 150%;
	text-align: left;
	border-bottom: 1px solid #dedede;
	padding: 15px 0 1px 0;
	margin-right: 140px;
}

h2 {
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	vertical-align: baseline;
	padding: 8px 0 0 0;
}

a {
font-weight: normal;
}
a:link {
color: #000;
text-decoration: none;
 outline: none;
 border-bottom: 1px solid #000;
  padding-bottom: 0.02em;
  padding-left: 1px;
  padding-right: 1px;
}
a:visited {
color: #000;
text-decoration: none;
 outline: none;
 border-bottom: 1px solid #000;
 padding-bottom: 0.02em;
 padding-left: 1px;
 padding-right: 1px;
}
a:hover {
text-decoration: none;
color: white;
background-color: #000;
padding: 1px;
 outline: none;
}
a:active {
color: white;
background-color: #000;
padding: 1px;
 outline: none;
 text-decoration: none;
}

a:current {
color: white;
background-color: #000;
padding: 1px;
 outline: none;
 text-decoration: none;
}

ul#menu {
float: left;
width: 216px;
margin: 0;
border-top: 8px solid #000;
padding: 37px 0 0 0;
font-size: 90%;
font-weight: normal;
line-height: 180%;
}

ul#menu ol {
  display: none;
  text-decoration: none;
  text-align: left;
  list-style-type: none;
  margin: 0;
  padding-left: 8px;
}



#open {

  text-decoration: none;
  text-align: left;
  list-style-type: none;
  margin: 0;
  padding-left: 8px;
  line-height: 180%;
  border: 0;
}

ul#menu li, 
  ul#menu a {
  font-family: Georgia, serif;
    list-style-type: none;
    text-decoration: none;
    border: 0;
}

ul#menu ol li {
  border: 0;
}


ul#menu a {
  border-bottom: 1px solid #000;
  padding-bottom: 0.02em;
  padding-left: 1px;
  padding-right: 0px;
}



ul#menu a:hover {
  color: #fff;
  background-color: #000;
   border: 0;
   padding: 1px;
}

ul#menu a:current {
  color: #fff;
  background-color: #000;
   border: 0;
   padding: 1px;
}




#image {
float: right;
width: 715px;
display: inline;
padding: 38px 0 0 0;
border-top: 8px solid #000;
margin: 0;
}

#caption {
position: absolute;
top: 605px;
float: right;
width: 715px;
line-height: 130%;
font-size: 75%;
padding-left: 240px;
margin: 0;
}

#imagenavigation {
position: absolute;
top: 63px;
float: right;
width: 949px;
margin: 0;
font-size: 75%;
text-align: right;

}

#biography {
float: right;
width: 715px;
display: inline;
padding-top: 28px;
padding-bottom: 2px;
border-top: 8px solid #000;
margin: 0;
font-size: 80%;
font-weight: normal;
	
}

#writings {
float: right;
width: 715px;
display: inline;
padding-top: 14px;
padding-bottom: 2px;
border-top: 8px solid #000;
margin: 0;
font-size: 80%;
font-weight: normal;

}

#contact {
float: right;
width: 715px;
display: inline;
padding-top: 28px;
padding-bottom: 2px;
border-top: 8px solid #000;
margin: 0;
font-size: 80%;
font-weight: normal;
}

blockquote {
margin-left: 20px;
margin-right: 140px;
	line-height: 160%;

}

.red {
color: #ff0000;
}

.space {
word-spacing: 0.3em;
}

.sectionbreak {
margin-right: 140px;
padding-bottom: 20px;
}

.text {
margin-right: 140px;
}

.backtop {
padding-bottom: 20px;
text-align: right;
}

#footer {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footerfixed {
clear: both;
float: left;
position: absolute;
top: 708px;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footerbiography {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footerannibali {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footersholis {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footerward {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footerleader {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}

#footernews {
clear: both;
float: left;
width: 955px;
border-top: 1px solid #dedede;
padding-top: 5px;
padding-bottom: 35px;
font-size: 65%;
text-align: left;
}




#header {
margin: 0;
width: 216px;
padding: 0;
outline: none;
border: 0;
margin: 0;
background-color: #ffffff;
}

#header a {
background-color: #ffffff;
outline: none;
padding: 0;
border: 0;
 margin: 0;
}

#header a:visited {
color: #ffffff;
outline: none;
padding-left: 0;
border: 0;
margin: 0;
}

#header a:hover {
background-color: none;
outline: none;
padding: 0;
border: 0;
margin: 0;
}

#header a:active {
background-color: none;
outline: none;
padding: 0;
border: 0;
margin: 0;
}

#menu .current {
color: #fff;
background: #000;
 outline: none;
 padding: 1px;
 text-decoration: none;
  border: 0;
 }